%define module_version 0.301
%define module_name Search-OpenSearch-Server
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Catalyst.pm) perl(Catalyst/Runtime.pm) perl(Catalyst/ScriptRunner.pm) perl(Data/Dump.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(Fcntl.pm) perl(File/Find.pm) perl(HTTP/Request.pm) perl(JSON.pm) perl(MRO/Compat.pm) perl(Module/Build.pm) perl(Moose.pm) perl(Moose/Role.pm) perl(MooseX/MethodAttributes/Role.pm) perl(Parse/CPAN/Meta.pm) perl(Plack.pm) perl(Plack/Request.pm) perl(Scalar/Util.pm) perl(Search/OpenSearch.pm) perl(Test/LeakTrace.pm) perl(Test/More.pm) perl(Time/HiRes.pm) perl(Try/Tiny.pm) perl(Type/Tiny.pm) perl(Types/Standard.pm) perl(YAML/Tiny.pm) perl(inc/Module/Install.pm) perl(mro.pm) perl(namespace/autoclean.pm) perl(overload.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.301
Release: alt1
Summary: serve OpenSearch results
Group: Development/Perl
License: http://dev.perl.org/licenses/
URL: https://github.com/karpet/search-opensearch-server

Source0: http://cpan.org.ua/authors/id/K/KA/KARMAN/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Search::OpenSearch::Server is a Moose::Role. 


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/S*
%perl_vendor_privlib/C*

%changelog
* Thu Oct 15 2015 Igor Vlasenko <viy@altlinux.ru> 0.301-alt1
- regenerated from template by package builder

* Tue Jun 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.300-alt1
- initial import by package builder

